Subject: Re: CF-188 Submission (with pics 1,2,3 of 12)
From: "Steve Bamford" <[email-masked]>
To: "Charlie Arsenault" <[email-masked]>
Date: Sat, 15 Mar 2003 10:20:05 -0800

----- Original Message ----- 
  From: Charlie Arsenault 
  To: [email-masked] 
  Sent: Sunday, March 09, 2003 9:38 AM
  Subject: CF-188 Submission (with pics 1,2,3 of 12)

  Hi Steve. Here finally is my CF-188A submission. I had to use my Yahoo acct since I've been having problems using attachments in Hotmail. I am gonna send the pics (12 in all) a few at a time as Yahoo limits the total attachments to 3 per email. I tried using Cheryl's outlook express but it was also having trouble with the attachments. Please insert my regular email address([email-masked]) to this one. Thanks

  Cheetah

  Gallery Template #12

  "1/48 CAF CF-188A"

  "Balkan Rats"

  by "Charlie 'Cheetah' Arsenault"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Hasegawa CF-188A in 1/48 scale built last summer using Leading Edge sheet # 48-024. It was built OOB. This kit was much easier to build than I expected and the detail still impresses me after sitting on the shelf for 6 months. The Hornet modeled, 188795, is normally with 416 "Lynx" Squadron. The Balkan Rats were a group of CAF Hornets from various units sent to Europe to help out with NATO operations over Kosovo.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The only problem during assembly was my own fault. I didn't securely attach the spotlight to the inside of the nose. While masking the light I accidently pushed into the fully assembled nose. After much swearing and model shaking, I retrieved the part. Now I had to attach it from the outside. I had to enlarge the opening to get that part in place. Microscale Micro Crystal Clear was used to fair in the spotlight to the exterior.  I also discovered later on that the main gear shock absorbers on Canadian Hornets is different than thier US counterparts. I used parts K46, part K45 should have been used... I'll get it right next time.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The model was painted with Model Master Acryl paints for most components, some detail painting was with Testors"small bottle" enamels. I highlighted the panel lines using a Steadler drafting pencil. I also used the filings from the pencil lead as pastels would be used. A wash of burnt umber artist watercolor was on the landing gear and gear bays.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The air to air weapons are from the spares box. The GBU 10's are from Hasegawa's weapons set "D" I traded 2 JDAM's to Mark Lynam to get these... Thanks Mark.  I'd also like to thank Lyle "Tilt" Katchur, Tom Calbury, and Scott Hemsley for the great references and answers to my questions. And Uncle Rick Chin for stepping up to the plate as well with the great prices and service at Uncle Bill's Hobbies. And Thanks to all the ARCer's for the great inspiration, you know who you are. Last but not least... Thanks to Steve B, I couldn't have done this kit without ARC.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "Charlie Arsenault"

  ICQ# 93516430

  " Don't cry because it's over, smile because it happened "

------------------------------------------------------------------------------
  Post your free ad now! Yahoo! Canada Personals

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------